body {background: #EB891B;}
#main {
	align: center;
	width: 800px !important; /*For standards compliant browsers.*/
	width: 800px;
	background: url(../images/ministries_tile_orange.gif) repeat;
	border: 1px solid white;
}

.Mpagehead {
	width: 800px !important; /*For standards compliant browsers.*/
	width: 800px; /*compliant browsers ignore this, it's not !important. IE will pick this value up.*/
	height: 426px !important;
	background: url(../images/ministries_home1.jpg) no-repeat;
}
.Mpagehead2 {
	width: 800px !important; /*For standards compliant browsers.*/
	width: 800px; /*compliant browsers ignore this, it's not !important. IE will pick this value up.*/
	height: 426px !important;
	background: url(../images/ministries_wild1.jpg) no-repeat;
}
.pagecenter {
    width: 800px;
	height: 100px;
	background: url(../images/ministries_home2.jpg) no-repeat;
	
}
#verse {
    width: 460px;
	margin-top: 95px;
}
#text {
    width: 800px;
	margin-top: 50px;
}

a {
  color: #ffffff;
  text-decoration: underline;
}

a:visited {
  color: #ffffff;
  text-decoration: none;
}

a:hover {
  color: #ffffff;
  text-decoration: none;
}

h1 {
    text-align: center;
	color: #0a0266;
	font: normal small-caps bold 13px Georgia, "Times New Roman", Times, serif;
}

h2 {
    text-align: center;
	color: white;
	font: normal small-caps bold 14px "Times New Roman";
}
h3 {
	font-family: Tahoma;
    font-size: 10px;
    text-align: center;
	font-style: normal;
	color: #ffffff;
	text-transform: uppercase;
}
h4 {
    color: navy;
	font: bold 10px font-weight:;
}
h5 {
    font-family: Tahoma;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    text-align: right;
	color: navy;

}
h6 {
    font-family: Tahoma;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    color: white;
	background-color: #eb891b;
}

p {
    font-family: Tahoma;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
	color: navy;



}
UL {	font-size : 11px;	font-family : Verdana, Arial, Helvetica, sans-serif;	color : navy;
	list-style-position: outside;
}UL UL LI {	font-size : 11px;	font-family : Verdana, Arial, Helvetica, sans-serif;	color : navy;}UL UL UL LI {	font-size : 11px;	font-family : Verdana, Arial, Helvetica, sans-serif;	color : navy;}
